CFBundleName = "TransmitFavoriteImporter";
CFBundleShortVersionString = "1.0.1";
CFBundleGetInfoString = "TransmitFavoriteImporter version 1.0.1, © 2015-2023 Panic Inc.";
NSHumanReadableCopyright = "© 2023 Panic Inc.";
